﻿/*CUSTOM INPUTS

--DESIGN FILES--
Photoshop document can be found in Design Tool Kit / Chassis / customInput / .PSD   
    
*/
.customRadio input {display: none;}
.customRadio label {
    text-decoration:none;
    font-size:1em;
    background: url(Images/radioBtn.png) 0 0 no-repeat; display: inline-block; white-space:nowrap;
    text-indent: 22px; line-height: 18px; height: 18px; cursor: pointer; }
.customRadio label:hover {
    text-decoration:none;
    color:#ffe500;
    background: url(radioBtn.png) no-repeat  0px -18px; }
.customRadio input:checked + label {
    background: url(radioBtn.png) no-repeat  0px -36px; color:#ffe500;}
.customRadio label:active,.customRadio label:active input:checked + label {
    background: url(radioBtn.png) no-repeat  0px -36px; color:#ffe500; }

.customCheck input {display: none;}
.customCheck label {
    font-weight:normal;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    margin:0;
    text-overflow: ellipsis;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
    padding: 7px 0 0 25px;
    position:relative;
    margin: 0;
    background: url(checkBtn.png) no-repeat  0 0;
}
.customCheck label:hover {
    text-decoration:none;
    background: url(checkBtn.png) no-repeat  0 -30px;
}   
.customCheck label:active {
    top:1px;  
    background: url(checkBtn.png) no-repeat  0 -60px;
    }
.customCheck input:checked + label { 
    color:#5aaa67;
    background: url(checkBtn.png) no-repeat  0 -90px;
    }




